#image-block {
	width: 950px;
    margin: auto;
}

#title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #666666;
    font-size: 40px;
    font-weight: lighter;
    display: inline-block;
}

ul {
	display: inline-block;
}

ul li {
	display: inline-block;

}

ul li:nth-child(1) {
	padding-left: 230px;
}

ul li:nth-child(2) {
	padding: 0 50px 0 50px;
}

ul li:nth-child(3) {
	padding-right: 50px;
}
ul li a {
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #2a2a2a;
    font-size: 13px;
}

ul li a:hover {
	color: #999999;
}

img {
	display: block;
	margin: auto;
	max-width: 950px;
	height: auto;
	
}

#contact {
	text-align: center;
	margin: auto;
    width: 950px;
    padding: 0;
}

#contact li {
	display: inline-block;
	padding: 10px;
	color: black;
	font-size: 12px;
}